{% extends "base.html" %}

{% load static %}
{% block extrahead %}
<link rel="stylesheet" href="{% static 'css/displayFood.css' %}" type="text/css">
{% endblock %}

{% block content %}
<div id="after-landing" class="after-landing bg-dark-blue">
    <div class="title">
        <div class="row">
            <div class="col-md-7">
                <div class="padding-gambar-ngeselin">
                    <div class="line-top"></div>
                    <h1> HOW DO YOU WANT US TO RECOMMEND FOOD? </h1>
                    <h4>Based on: <strong>Food I can’t eat or I don’t want to eat</strong></h4>
                    <div class="line"></div>
                </div>
            </div>
            <div class="col-md-5">
                <img src="{% static 'media/table2crop.jpg' %}">
            </div>
        </div>
        <form>
            {%csrf_token%}
            <div class="row">
                <div class="col-md-6">
                    <div class="btn-group">
                        <div class="dropdown">
                            <button class="btn btn-secondary btn-lg dropdown-toggle bg-yellow w-100" type="button"
                                id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
                                aria-expanded="false">
                                Food I don't want to eat
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="#">Select item</a>
                                {%for item in menu%}
                                <a id="menu-{{item}}" class="dropdown-item" href="#">{{item}}</a>
                                {%endfor%}
                            </div>
                        </div>
                    </div>
                    {% include "checkbox.html" %}
                    <br><br>
                    <div class="row">
                        <div id="selected-menu" class="d-flex flex-wrap justify-content-center align-items-center">
                        </div>
                    </div>
                    <br>
                    <a class="align-right" id="buttonfind">Find</a>
                </div>
        </form>
        <div class="col-md-1"></div>
        <div class="col-md-5">
            <br><br><br><br><br>
            <div class="row justify-content-around menu">
                <div class="col-md-2"></div>
                <div class="col-md-10 pop-up-menu">
                    <div class="row">
                        <h6>Change your mind?</h6>
                    </div>
                    <div class="row justify-content-around">
                        <div class="col-md-5">
                            <a href="/food-i-cant-eat/" id="button" class="button-pilih">Food I want to eat</a>
                        </div>
                        <div class="col-md-6">
                            <a href="/both-of-them/" id="button" class="button-pilih">Both of them</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
{% endblock %}

{%block script%}
<script src="{% static 'js/display_food_not_want_to_eat.js' %}"></script>
{%endblock%}